.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.titlewide {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
}


.fonttwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.fontfour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
}
.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4B5A61;
	text-align: justify;
}
